<!doctype html id="collatex-html">

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="no-js">
<!--<![endif]-->
  <head id="collatex-head">
    <meta charset="utf-8">
    
    <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
	 Remove this if you use the .htaccess -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Collate Result</title>
    <meta name="description" content="">
    <meta name="author" content="">
    
    <!--  Mobile viewport optimized: j.mp/bplateviewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
    <link rel="shortcut icon" href="/favicon.ico">
    <link rel="apple-touch-icon" href="/apple-touch-icon.png">
        
    <!-- CSS : implied media="all" -->
    <link rel="stylesheet" href="css/style.css?v=2">
    <link rel="stylesheet" href="css/collate.css">

    <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
    <script src="js/libs/modernizr.custom.28731.js"></script>

  </head>
  <!-- End of the common head part -->
  
  <body class="results" id="collatex-body">
    <div id="container">
      <div id="bg-decoration"></div>
      <header>
	<nav class="clearfix" >
       	  <ul class="clearfix">
            <li><a href="index.html">Simple Search</a></li>
            <li><a href="advanced.html">Advanced Search</a></li>
            <li><a href="repository.html">Repository Content</a></li>
            <!--li>Results</li-->
            <li><a href="basket.html">Basket<span id="basketTray"/></a></li>
            <li class="active">Collate Result</li>
	  </ul>
        </nav>
      </header>
      <section id="main">
	<header class="clearfix">
          <h1><a href="/"><img id="replogo" src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
          <h2>TextGrid Collate Result</h2>
          <img id="ajaxLoadIndicator" src="images/ajax-loader3.gif" style="float:right" />
        </header>
        <div class="expandable-group" id="search-resultlist">
          <div class="expandable-content" id="collatex-table">

	    <p id="pleaseBePatient">Please be patient, collating big or many files may take a while…</p>

	    <!-- Call CollateX-Wrap-Service here, wait for table to be returned! -->
	    
	  </div>
	  
	</div>	  
      </section>
      
      <footer></footer>
      
    </div> <!--! end of #container -->
    
    <!-- Start of common foot part -->
    <!-- Javascript at the bottom for fast page loading -->   
    <script src="js/libs/jquery-1.4.2.js"></script>
    <script src="js/libs/jquery-ui.min.js"></script>
    
    <!-- Only load the datepicker extension if the browser doesn't support this natively -->
    <script>
      yepnope({
      test : Modernizr.inputtypes.date,
      nope : [
      // load scripts to simulate date type
      'js/datepicker.js',
      'css/smoothness/jquery-ui-1.8.11.custom.min.css'
      ]
      });
    </script>
    
    <script src="js/plugins.min.js"></script>
    <script src="js/script.js"></script>
    <!-- tgsearch connection -->
    <script src="js/mylibs/jquery.pagination.js"></script>
    <!--script>
	var jQuery.query = { numbers: false, hash: true };
	</script-->
    <script src="js/mylibs/jquery.query-2.1.7.js"></script>
    <script src="js/mylibs/jquery.dateFormat-1.0.js"></script>
    <script src="js/mylibs/jquery.xmlns.js"></script>
    <script src="js/config.js"></script>
    <script src="js/collectionBuilder.js"></script>
    <script src="js/collatex.js"></script>
  </body>
</html>
